#wrapper {

}
a {
    text-decoration:none;
}
#header {
	height:100px;
    margin:0 auto;
	background:url(../images/futo_kei.gif) repeat-x top left;
}
h1 {
    width:800px;
	height:70px;
	margin:0 auto;
}
#header img {
    margin:10px 2px 0;
}

#ko_wrapper {
    
	overflow:hidden;
}
#navi {
    background:url(../images/button_haikei.gif) repeat-x top left;
}
#navi ul {
    height:61px;
    width:800px;
	margin:0 auto;
	paddng:0;
	overflow:hidden;
	/*margin-bottom:-8px;*/
}
#navi ul li {
    display:inline;
	margin:0;
	padding:0;
	float:left;
}
#navi img {
    margin:0;
	padding:0;
}
#content {
	/*position:relative;
	z-index:-100;*/
    height:750px;
	background:url(../images/line2.gif) repeat-x bottom left;
	clear:left;
	margin-top:0px;
	padding-top:0;
}

#content_ko {
    background:url(../images/kage.gif) repeat-x top left;
	margin-top:0;
	padding-top:0;
}
#content_ko_ko {
    width:800px;
	margin:0 auto;
	position:relative;
	height:662px;
}
#top_left {
	position:absolute;
	top:50px;
	left:480px;
	width:320px;
}

.banner{
margin-bottom:20px;
}



#news {
	background:url(../images/hantoumei.png) repeat top left;
	margin-top: 30px;
}
#news_text {
	height:250px;
	overflow:auto;
}
*html #news{
	background:none;
}
#nt {
	height:17px;
	padding:5px 5px 1px 5px;
	border-bottom:1px solid #999999;
	margin-bottom: 10px;
}
.news_hinichi {
    font-size:80%;
	color:#333333;
	margin-bottom:5px;
	font-weight:bold;
	margin-top:5px;
}
.news_text {
	font-size:90%;
	color:#666666;
	padding-left:0.5em;
	padding-right:0.5em;
	font-weight:500;
	line-height:1.2;
	padding-bottom: 0.5em;

}
*html .news_text {
    color:#000000;
}
#top_img {
	margin:0px auto 0px;
	width:600px;
	display:block;
	text-align:center;
	margin-right: 200px;
	margin-left: -50px;
	;
}
#footer_top {
    /*background:url(../images/line2.gif) repeat-x top left;*/
	z-index:-100px;
}
#footer_top p{
    width:800px;
	margin:0 auto;
    text-align:right;
	font-size:12px;
	padding-top:10px;
	padding-bottom:10px;

}
#footer_top ul {
    width:800px;
	margin:0 auto;
    text-align:right;
	padding-top:1px;
}

#footer_top ul li a {
    color:#999999;
}
#footer_top ul li a:hover {
    color:#333333;
}
#footer_top ul li {
    display:inline;
	color:#999999;
	font-size:12px;
	margin-right:5px;
	padding-left:10px;
	border-left:1px solid #999;
}
#footer_top ul li.sampleFooterHome {
	border-left:0;
	padding-left:0;
}
    
#footer_top {
	/*background:url(../images/line2.gif) repeat-x top left;*/
	position:relative;
	z-index:100px;
	margin-top: 0px;
}

#flash {
	margin-top:0px;
}

